Debian Bug report logs - #368560
mesa: material under SGI Free Software License B is not DFSG-free

version graph

Package: mesa; Maintainer for mesa is Debian X Strike Force <debian-x@lists.debian.org>;

Reported by: Henning Makholm <henning@makholm.net>

Date: Sat, 20 Sep 2003 00:03:11 UTC

Severity: serious

Tags: etch-ignore, help, lenny-ignore, sarge-ignore, upstream

Fixed in version mesa/7.0.3-6

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: submit@bugs.debian.org
Subject: Non-free licenses in XFree86 package
Date: Sat, 20 Sep 2003 01:55:47 +0200
Package: xfree86
Version: 4.2.1-6
Severity: serious

The following sections of the debian/copyright file for xfree86:

  2.4  GLX Public License
  2.5  CID Font Code Public License

contain clauses which debian-legal has found to be non-free according
to the DFSG - see thread starting at
http://lists.debian.org/debian-legal/2003/debian-legal-200309/msg00723.html

Code covered by these licenses need to be relicensed or removed from
Debian's distribution of XFree86.

The licence

  "SGI FREE SOFTWARE LICENCE B"

which is found in the copyright file for version 4.2.1-11, also
contains a non-free clause (discussed in the same thread). Since only
the Debian revision differs, I suppose that whatever code that is
covered by will also be present in 4.2.1-6.

Since the BTS wants a version, I give the one curtrently in sarge
(which is where we need most urgently to keep track of
release-critical issues), but the ones in woody and sid, plus the
expermental 4.3.0 packages, all look to be affected too.

-- 
Henning Makholm                                    "*Vi vil ha wienerbrød!*"



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 211765@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#211765: Non-free licenses in XFree86 package
Date: Mon, 22 Sep 2003 16:14:55 -0500
[Message part 1 (text/plain, inline)]
tag 211764 + help upstream
thanks

On Sat, Sep 20, 2003 at 01:55:47AM +0200, Henning Makholm wrote:
> Package: xfree86
> Version: 4.2.1-6
> Severity: serious
> 
> The following sections of the debian/copyright file for xfree86:
> 
>   2.4  GLX Public License
>   2.5  CID Font Code Public License
> 
> contain clauses which debian-legal has found to be non-free according
> to the DFSG - see thread starting at
> http://lists.debian.org/debian-legal/2003/debian-legal-200309/msg00723.html
> 
> Code covered by these licenses need to be relicensed or removed from
> Debian's distribution of XFree86.
> 
> The licence
> 
>   "SGI FREE SOFTWARE LICENCE B"
> 
> which is found in the copyright file for version 4.2.1-11, also
> contains a non-free clause (discussed in the same thread). Since only
> the Debian revision differs, I suppose that whatever code that is
> covered by will also be present in 4.2.1-6.
> 
> Since the BTS wants a version, I give the one curtrently in sarge
> (which is where we need most urgently to keep track of
> release-critical issues), but the ones in woody and sid, plus the
> expermental 4.3.0 packages, all look to be affected too.

PRELIMINARY analysis:

XFree86 4.1.0-16woody1, 4.2.1-11, and 4.3.0-0pre1v1 all look the same in
this department.

    GLX Public License:
        xc/doc/man/GL/glx/Imakefile
        xc/doc/man/GL/Imakefile
        xc/include/GL/glxint.h
        xc/lib/GL/glx/Imakefile
        xc/programs/Xserver/GL/glx/glxext.c
        xc/programs/Xserver/GL/opengl/Imakefile
    CID Font Code Public License:
        [I can't find anything actually *under* this license, at least not by
         that name.  The following files mention it, but none claim to be
         licensed under it and the name of the license doesn't even appear in
         the rest of the XFree86 source distribution:
        xc/RELNOTES
        xc/programs/Xserver/hw/xfree86/doc/LICENSE
        xc/programs/Xserver/hw/xfree86/doc/RELNOTES
        xc/programs/Xserver/hw/xfree86/doc/sgml/LICENSE.sgml
        ]
    SGI FREE SOFTWARE LICENSE B:
        [This one's tricky because you won't find it if you look for the name
         of the license.  You have to search for
         "http://oss.sgi.com/projects/FreeB".]
        xc/doc/man/GL/gl/Imakefile
        xc/doc/man/GLU/Imakefile
        xc/extras/Mesa/include/GL/glext.h
        xc/extras/ogl-sample/main/doc/man/mandefs
        xc/extras/ogl-sample/main/doc/man/manrules
        xc/extras/ogl-sample/main/doc/man/macros/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/ftn/Imakefile
        xc/extras/ogl-sample/main/doc/man/mangl/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/template
        xc/extras/ogl-sample/main/doc/man/mangl/html/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/html_ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/Imakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/accum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/activetextureARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/alphafunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/aretexturesresident.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/arrayelement.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/begin.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/bindtexture.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/bitmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendcolor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendequation.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/calllist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/calllists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clear.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearaccum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearcolor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/cleardepth.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearindex.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearstencil.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clientactivetextureARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clipplane.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/color.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colormask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colormaterial.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colorpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colorsubtable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colortableparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/const.awk
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionfilter1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionfilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copycolorsubtable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copycolortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyconvolutionfilter1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyconvolutionfilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copypixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyteximage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyteximage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/cullface.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/deletelists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/deletetextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthrange.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawarrays.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawelements.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawpixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawrangeelements.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/edgeflag.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/edgeflagpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/enable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/enableclientstate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalcoord.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalmesh.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalpoint.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/feedbackbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/finish.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/flush.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/fog.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/frontface.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/frustum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/genlists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gentextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/get.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getclipplane.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getcolortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getcolortableparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getconvolutionfilter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getconvolutionparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/geterror.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gethistogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gethistogramparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getlight.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getmaterial.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getminmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getminmaxparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpixelmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpointerv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpolygonstipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getseparablefilter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getstring.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexenv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexgen.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getteximage.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexlevelparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/hint.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/histogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/index.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/indexmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/indexpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/initnames.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/interleavedarrays.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/isenabled.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/islist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/istexture.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/light.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/lightmodel.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/linestipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/linewidth.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/listbase.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadidentity.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadname.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/logicop.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/map1.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/map2.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/mapgrid.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/material.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/matrixmode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/minmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/multitexcoordARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/multmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/newlist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/normal.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/normalpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/ortho.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/passthrough.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelstore.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixeltransfer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelzoom.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pointsize.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonmode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonoffset.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonstipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/prioritizetextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushattrib.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushclientattrib.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushname.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rasterpos.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/readbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/readpixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rect.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rendermode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/resethistogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/resetminmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rotate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/scale.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/scissor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/selectbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/separablefilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/shademodel.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilop.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texcoord.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texcoordpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texenv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texgen.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/translate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/vertex.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/vertexpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/viewport.gl
        xc/extras/ogl-sample/main/doc/man/manglu/ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/ftn/Imakefile
        xc/extras/ogl-sample/main/doc/man/manglu/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/html/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/html_ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/Imakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/begincurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/beginpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/beginsurface.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/begintrim.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build1dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build1dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build2dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build2dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build3dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build3dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/checkextension.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/cylinder.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletenurbsrenderer.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletequadric.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletetess.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/disk.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/errorstring.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/getnurbsproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/getstring.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/gettessproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/loadsamplingmatrices.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/lookat.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newnurbsrenderer.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newquadric.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newtess.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nextcontour.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallbackdata.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallbackdataext.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbsproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbssurface.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/ortho2d.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/partialdisk.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/perspective.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/pickmatrix.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/project.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/pwlcurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadriccallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricdrawstyle.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricnormals.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricorientation.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadrictexture.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/scaleimage.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/sphere.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessbegincontour.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessbeginpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tesscallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessendpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessnormal.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessvertex.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/unproject.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/unproject4.gl
        xc/extras/ogl-sample/main/doc/man/manglw/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/tools/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/tools/constCheck.pl
        xc/extras/ogl-sample/main/doc/man/tools/glman
        xc/extras/ogl-sample/main/doc/man/tools/mdate.pl
        xc/extras/ogl-sample/main/gfx/lib/glu/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/exports.ls
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierEval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierEval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatch.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatch.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatchMesh.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatchMesh.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glcurveval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glcurveval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glimports.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glinterface.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glrenderer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glrenderer.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glsurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glsurfeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/incurveeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/insurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/mystdio.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/mystdlib.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arc.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arcsorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arcsorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arctess.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arctess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/backend.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/backend.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basiccrveval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basiccrveval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basicsurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basicsurfeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bezierarc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bin.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bin.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bufpool.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bufpool.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/cachingeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/cachingeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/ccw.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/coveandtiler.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/coveandtiler.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curve.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curve.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvelist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvelist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvesub.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/dataTransform.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/dataTransform.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/defines.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaylist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaylist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaymode.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flistsorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flistsorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridline.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridtrimvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/hull.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/hull.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/intersect.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/jarcloc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/knotvector.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/knotvector.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdesc.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdesc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdescv.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/maplist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/maplist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mesher.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mesher.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/monoTriangulationBackend.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/monotonizer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/myassert.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mycode.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mymath.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mysetjmp.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mystring.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbsconsts.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbsinterfac.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbstess.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbstess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patch.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patch.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patchlist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patchlist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/pwlarc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/quilt.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/quilt.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/reader.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/reader.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/renderhints.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/renderhints.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/simplemath.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/slicer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/slicer.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/sorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/sorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/splitarcs.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/subdivider.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/subdivider.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/tobezier.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimline.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimline.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimregion.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimregion.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertpool.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertpool.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/types.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/uarray.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/uarray.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/varray.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/varray.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/definitions.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/directedLine.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/directedLine.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/glimports.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/gridWrap.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/gridWrap.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoChain.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoChain.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoPolyPart.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoPolyPart.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoTriangulation.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoTriangulation.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/mystdio.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/mystdlib.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionX.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionX.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionY.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionY.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyDBG.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyDBG.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyUtil.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyUtil.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/primitiveStream.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/primitiveStream.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/quicksort.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/quicksort.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/rectBlock.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/rectBlock.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleComp.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleComp.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompBot.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompBot.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompRight.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompRight.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompTop.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompTop.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleMonoPoly.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleMonoPoly.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampledLine.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampledLine.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/searchTree.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/searchTree.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/zlassert.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict-list.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/geom.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/geom.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/memalloc.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/memalloc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/mesh.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/mesh.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/normal.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/normal.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-heap.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-heap.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-sort.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/render.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/render.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/sweep.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/sweep.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tess.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tessmono.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tessmono.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/error.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/glue.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/gluint.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/mipmap.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/project.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/quad.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/registry.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDAUtil.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawA.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawA.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawAP.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawA.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawA.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawAP.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glw/Imakefile
        xc/include/GL/glu.h
        xc/include/GL/glx.h
        xc/include/GL/glxmd.h
        xc/include/GL/glxproto.h
        xc/include/GL/glxtokens.h
        xc/lib/GL/glx/clientattrib.c
        xc/lib/GL/glx/compsize.c
        xc/lib/GL/glx/eval.c
        xc/lib/GL/glx/g_render.c
        xc/lib/GL/glx/g_single.c
        xc/lib/GL/glx/g_vendpriv.c
        xc/lib/GL/glx/glxclient.h
        xc/lib/GL/glx/glxcmds.c
        xc/lib/GL/glx/glxext.c
        xc/lib/GL/glx/packrender.h
        xc/lib/GL/glx/packsingle.h
        xc/lib/GL/glx/packvendpriv.h
        xc/lib/GL/glx/pixel.c
        xc/lib/GL/glx/pixelstore.c
        xc/lib/GL/glx/render2.c
        xc/lib/GL/glx/renderpix.c
        xc/lib/GL/glx/single2.c
        xc/lib/GL/glx/singlepix.c
        xc/lib/GL/glx/size.h
        xc/lib/GL/glx/vertarr.c
        xc/lib/GL/include/GL/internal/glcore.h
        xc/lib/GLU/Imakefile
        xc/lib/GLU/include/Imakefile
        xc/lib/GLU/libnurbs/interface/Imakefile
        xc/lib/GLU/libnurbs/internals/Imakefile
        xc/lib/GLU/libnurbs/nurbtess/Imakefile
        xc/lib/GLU/libtess/Imakefile
        xc/lib/GLU/libutil/Imakefile
        xc/lib/GLw/README.html
        xc/lib/GLw/README.txt
        xc/programs/Xserver/GL/glx/g_disptab.c
        xc/programs/Xserver/GL/glx/g_disptab.h
        xc/programs/Xserver/GL/glx/g_disptab_EXT.c
        xc/programs/Xserver/GL/glx/g_disptab_EXT.h
        xc/programs/Xserver/GL/glx/g_render.c
        xc/programs/Xserver/GL/glx/g_renderswap.c
        xc/programs/Xserver/GL/glx/g_single.c
        xc/programs/Xserver/GL/glx/g_singleswap.c
        xc/programs/Xserver/GL/glx/global.c
        xc/programs/Xserver/GL/glx/glxbuf.c
        xc/programs/Xserver/GL/glx/glxbuf.h
        xc/programs/Xserver/GL/glx/glxcmds.c
        xc/programs/Xserver/GL/glx/glxcmdsswap.c
        xc/programs/Xserver/GL/glx/glxcontext.h
        xc/programs/Xserver/GL/glx/glxdrawable.h
        xc/programs/Xserver/GL/glx/glxerror.h
        xc/programs/Xserver/GL/glx/glxext.h
        xc/programs/Xserver/GL/glx/glxfb.c
        xc/programs/Xserver/GL/glx/glxfb.h
        xc/programs/Xserver/GL/glx/glximports.c
        xc/programs/Xserver/GL/glx/glximports.h
        xc/programs/Xserver/GL/glx/glxmem.c
        xc/programs/Xserver/GL/glx/glxmem.h
        xc/programs/Xserver/GL/glx/glxpix.c
        xc/programs/Xserver/GL/glx/glxpix.h
        xc/programs/Xserver/GL/glx/glxscreens.c
        xc/programs/Xserver/GL/glx/glxscreens.h
        xc/programs/Xserver/GL/glx/glxserver.h
        xc/programs/Xserver/GL/glx/glxutil.c
        xc/programs/Xserver/GL/glx/glxutil.h
        xc/programs/Xserver/GL/glx/impsize.h
        xc/programs/Xserver/GL/glx/render2.c
        xc/programs/Xserver/GL/glx/render2swap.c
        xc/programs/Xserver/GL/glx/renderpix.c
        xc/programs/Xserver/GL/glx/renderpixswap.c
        xc/programs/Xserver/GL/glx/rensize.c
        xc/programs/Xserver/GL/glx/rensizetab.c
        xc/programs/Xserver/GL/glx/single2.c
        xc/programs/Xserver/GL/glx/single2swap.c
        xc/programs/Xserver/GL/glx/singlepix.c
        xc/programs/Xserver/GL/glx/singlepixswap.c
        xc/programs/Xserver/GL/glx/singlesize.c
        xc/programs/Xserver/GL/glx/singlesize.h
        xc/programs/Xserver/GL/glx/unpack.h
        xc/programs/Xserver/GL/glx/xfont.c
        xc/programs/Xserver/GL/include/GL/glx_ansic.h

-- 
G. Branden Robinson                |
Debian GNU/Linux                   |           If ignorance is bliss,
branden@debian.org                 |           is omniscience hell?
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Tags added: help Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #21 received at 211765@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: 211765@bugs.debian.org
Subject: Non-free Xfree86 stuff looks like it's all for OpenGL
Date: Tue, 30 Dec 2003 21:58:26 -0500
This appears to be all for OpenGL support, right?

It would be sad to lose OpenGL support in the X Server in 'main', but it 
wouldn't be catastrophic.

Do we know who the copyright holders for all of these are, so that they 
can be contacted?  Are they all SGI copyright (as it appears at first 
glance), or is there anyone else?





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #26 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 211765@bugs.debian.org
Subject: Re: Bug#211765: Non-free Xfree86 stuff looks like it's all for OpenGL
Date: Thu, 1 Jan 2004 03:49:32 -0500
[Message part 1 (text/plain, inline)]
On Tue, Dec 30, 2003 at 09:58:26PM -0500, Nathanael Nerode wrote:
> This appears to be all for OpenGL support, right?
> 
> It would be sad to lose OpenGL support in the X Server in 'main', but it 
> wouldn't be catastrophic.
> 
> Do we know who the copyright holders for all of these are, so that they 
> can be contacted?  Are they all SGI copyright (as it appears at first 
> glance), or is there anyone else?

I haven't done much research on this issue yet.  I'd very much
appreciate it if you'd be willing to take the lead on this for the time
being.

-- 
G. Branden Robinson                |     One man's "magic" is another man's
Debian GNU/Linux                   |     engineering.  "Supernatural" is a
branden@debian.org                 |     null word.
http://people.debian.org/~branden/ |     -- Robert Heinlein
[signature.asc (application/pgp-signature, inline)]

Tags added: sarge-ignore Request was from Anthony Towns <aj@azure.humbug.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #33 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: debian-legal@lists.debian.org
Cc: 211765@bugs.debian.org
Subject: Re: Request for someone to talk to copyright holders
Date: Fri, 9 Jan 2004 15:25:25 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> Hi guys,
> 
> Bug#211765, "xfree86: material under non-free licenses in XFree86"
> appears to have been languishing for a few months now, without anyone
> trying to talk to the copyright holders to see if this stuff can be
> relicensed in a DFSG-free fashion.

It's worth noting this bug was tagged "help" about 3 days after it was
filed.  Thanks for contributing to my call for assistance.

> Is there someone on this list who's interested in talking to upstream
> copyright holders and trying to work through possible DFSG conflicts
> like these? That usually means either presenting a convincing argument
> that what they want is actually more harmful than it seems in practical
> terms, or that there's some better way of achieving the same goal,
> without running afoul of the DFSG. That's not particularly easy, and
> can often be not particularly fruitful, but promoting free software
> principles to people who're inclined to write non-free licenses is one
> of the things we're meant to be doing.

Indeed; and one unfortunate possibility may be that the copyright
holders would be just as content to see Debian ship this software in the
non-free section.

> So, is there anyone here with the time and energy to look into this issue,
> and ideally others?

I think someone willing to tackle this one would be ideal enough for the
time being, as it doesn't just affect XFree86.  Mesa uses much of the
same code.

Particularly valuable in this particular case would probably be someone
who is a known quantity to SGI.

-- 
G. Branden Robinson                |     Never attribute to malice that
Debian GNU/Linux                   |     which can be adequately explained
branden@debian.org                 |     by stupidity.
http://people.debian.org/~branden/ |     -- Hanlon's Razor
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #38 received at 211765@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: debian-legal@lists.debian.org
Cc: 211765@bugs.debian.org
Subject: Re: Request for someone to talk to copyright holders
Date: Fri, 9 Jan 2004 14:38:45 -0600
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 03:25:25PM -0500, Branden Robinson wrote:
> On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> > Hi guys,

> > Bug#211765, "xfree86: material under non-free licenses in XFree86"
> > appears to have been languishing for a few months now, without anyone
> > trying to talk to the copyright holders to see if this stuff can be
> > relicensed in a DFSG-free fashion.

> It's worth noting this bug was tagged "help" about 3 days after it was
> filed.  Thanks for contributing to my call for assistance.

> > So, is there anyone here with the time and energy to look into this issue,
> > and ideally others?

> I think someone willing to tackle this one would be ideal enough for the
> time being, as it doesn't just affect XFree86.  Mesa uses much of the
> same code.

> Particularly valuable in this particular case would probably be someone
> who is a known quantity to SGI.

I'm aware of one developer who is currently an SGI employee; I'll check
with him to see what approach he recommends.

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #43 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: debian-legal@lists.debian.org, 211765@bugs.debian.org
Subject: Re: Bug#211765: Request for someone to talk to copyright holders
Date: Tue, 13 Jan 2004 07:56:14 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 02:38:45PM -0600, Steve Langasek wrote:
> On Fri, Jan 09, 2004 at 03:25:25PM -0500, Branden Robinson wrote:
> > On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> > > So, is there anyone here with the time and energy to look into this issue,
> > > and ideally others?
[...]
> > Particularly valuable in this particular case would probably be someone
> > who is a known quantity to SGI.
> 
> I'm aware of one developer who is currently an SGI employee; I'll check
> with him to see what approach he recommends.

Thank you *very* much; please keep the bug number and the -legal mailing
list posted.

-- 
G. Branden Robinson                |     One doesn't have a sense of humor.
Debian GNU/Linux                   |     It has you.
branden@debian.org                 |     -- Larry Gelbart
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #48 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 211765@bugs.debian.org, control@bugs.debian.org
Subject: status of this bug
Date: Fri, 2 Apr 2004 17:22:52 -0500
[Message part 1 (text/plain, inline)]
tag 211765 - help
thanks

I brought this problem to Jim Gettys's attention several weeks ago (in
January); he has been engaged in discussions with SGI since then, and is
seeking a resolution.

For those who don't know, Jim Gettys is an employee of HP Labs, and one of
the "founding fathers" of the X Window System, along with Bob Scheifler
and Keith Packard.

Jim has experience with licensing issues as well, having successfully
negotiated the liberalization of Bitstream's font license on their Vera
faces (now the standard font family for GNOME, as I understand it).

  http://www.hpl.hp.com/features/featured_inventors/Jim_Gettys.html

This issue is in Jim's capable hands, and this bug will be apprised of
further developments.

-- 
G. Branden Robinson                |       The only way to get rid of a
Debian GNU/Linux                   |       temptation is to yield to it.
branden@debian.org                 |       -- Oscar Wilde
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Tags removed: help Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `xfree86' to `xserver-xorg'. Request was from David Nusinow <david_nusinow@verizon.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Martin-Éric Racine <q-funk@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #59 received at 211765@bugs.debian.org (full text, mbox):

From: Martin-Éric Racine <q-funk@iki.fi>
To: 211765@bugs.debian.org
Subject: xserver-xorg: non-free OpenGL issue over 2 years old - any progress?
Date: Wed, 1 Feb 2006 06:25:19 +0200
I'm wondering whether there's been any resolution about how to handle
the OpenGL licensing issue? This RC bug, due to the non-DFSG status of
OpenGL, dates back from September 2003 already and it appears to be
the only thing preventing the transition of X.org 6.9 into Testing.

--
Martin-Éric Racine
http://q-funk.iki.fi

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to David Nusinow <david_nusinow@verizon.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #64 received at 211765@bugs.debian.org (full text, mbox):

From: David Nusinow <david_nusinow@verizon.net>
To: Martin-Éric Racine <q-funk@iki.fi>, 211765@bugs.debian.org
Subject: Re: Bug#211765: xserver-xorg: non-free OpenGL issue over 2 years old - any progress?
Date: Tue, 31 Jan 2006 23:37:36 -0500
On Wed, Feb 01, 2006 at 06:25:19AM +0200, Martin-Éric Racine wrote:
> I'm wondering whether there's been any resolution about how to handle
> the OpenGL licensing issue? This RC bug, due to the non-DFSG status of
> OpenGL, dates back from September 2003 already and it appears to be
> the only thing preventing the transition of X.org 6.9 into Testing.

None that I'm aware of but I haven't followed up on it myself. I'll see
what I can find. fwiw, it'll be *very* unfortunate to not ship a GLX with
etch.

 - David Nusinow




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #69 received at 211765@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: 211765@bugs.debian.org
Subject: Where have these files gone?
Date: Sat, 6 May 2006 22:32:25 -0400
With the modular split of Xorg 7, these files have probably scattered to 
different packages.

Can someone suggest a good strategy for figuring out which packages currently 
contain the affected files?  I don't want to download every single package 
source one at a time and grep through it, but I'll do it if that's the only 
way.  I also suspect that most of the files have gone to a small number of 
packages, and that a fair number of them may have disappeared (the 
Imakefiles).

-- 
Nathanael Nerode  <neroden@twcny.rr.com>

Theocracy, fascism, or absolute monarchy -- I don't care which it is, I don't 
like it.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Daniel Stone <daniels@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #74 received at 211765@bugs.debian.org (full text, mbox):

From: Daniel Stone <daniels@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 211765@bugs.debian.org
Subject: Re: Bug#211765: Where have these files gone?
Date: Sun, 7 May 2006 13:57:26 +0300
[Message part 1 (text/plain, inline)]
On Sat, May 06, 2006 at 10:32:25PM -0400, Nathanael Nerode wrote:
> With the modular split of Xorg 7, these files have probably scattered to 
> different packages.
> 
> Can someone suggest a good strategy for figuring out which packages currently 
> contain the affected files?  I don't want to download every single package 
> source one at a time and grep through it, but I'll do it if that's the only 
> way.  I also suspect that most of the files have gone to a small number of 
> packages, and that a fair number of them may have disappeared (the 
> Imakefiles).

The FreeB stuff is all in mesa, and x11proto-gl.
[signature.asc (application/pgp-signature, inline)]

Bug 211765 cloned as bugs 368559, 368560. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `xserver-xorg' to `mesa'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Mesa package maintainers <pkg-mesa-devel@lists.alioth.debian.org>:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Mesa package maintainers <pkg-mesa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #85 received at 368560@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 368560@bugs.debian.org, 368562@bugs.debian.org, 368562-submitter@bugs.debian.org
Cc: 368560-submitter@bugs.debian.org
Subject: Re: mesa: material under GLX Public License and SGI Free Software License B is not DFSG-free
Date: Fri, 15 Sep 2006 19:36:42 -0700
Hi Henning, Nathanael,

I'm working on an NMU of mesa this weekend, and was going to take care of
bug #368562 ("debian/copyright does not contain all licenses") even though I
obviously can't take care of bug #368560 concerning what licenses the code
is under.  In the sources of mesa 6.5 CVS (the version in experimental), I'm
unable to find any references to the "GLX Public License" at all.  Does that
mean we should consider this particular license issue resolved, or do either
of you have evidence that the license statements included upstream are
incorrect?

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Message sent on to Henning Makholm <henning@makholm.net>:
Bug#368560. Full text and rfc822 format available.

Information stored:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #93 received at 368560-quiet@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: Steve Langasek <vorlon@debian.org>, 368560-quiet@bugs.debian.org
Subject: Re: Bug#368560: mesa: material under GLX Public License and SGI Free Software License B is not DFSG-free
Date: Sun, 17 Sep 2006 23:55:47 +0200
Scripsit Steve Langasek

> bug #368560 concerning what licenses the code is under.  In the
> sources of mesa 6.5 CVS (the version in experimental), I'm unable to
> find any references to the "GLX Public License" at all.  Does that
> mean we should consider this particular license issue resolved, or
> do either of you have evidence that the license statements included
> upstream are incorrect?

No, I don't have such evidence. In fact I never knew in detail which
code was covered by that licence - just noticed it in the copyright
file and saw that it looked fishy. That was before the X.org
transition, and it is entirely plausible that the offending files have
been dropped/replaced/relicenced upstream or otherwise disappeared
along the way.

I have just grepped throught the mesa 6.4.2-1 sources for key phrases
in the problematic license clauses, without finding any of them. So it
seems that this bug does not apply to the current mesa packages, at
least.

-- 
Henning Makholm                            "What a hideous colour khaki is."



Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #100 received at 368560-quiet@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Henning Makholm <henning@makholm.net>, 368560-quiet@bugs.debian.org
Subject: Re: Bug#368560: mesa: material under GLX Public License and SGI Free Software License B is not DFSG-free
Date: Sun, 17 Sep 2006 15:50:37 -0700
retitle 368560 mesa: material under SGI Free Software License B is not DFSG-free
thanks

On Sun, Sep 17, 2006 at 11:55:47PM +0200, Henning Makholm wrote:
> Scripsit Steve Langasek

> > bug #368560 concerning what licenses the code is under.  In the
> > sources of mesa 6.5 CVS (the version in experimental), I'm unable to
> > find any references to the "GLX Public License" at all.  Does that
> > mean we should consider this particular license issue resolved, or
> > do either of you have evidence that the license statements included
> > upstream are incorrect?

> No, I don't have such evidence. In fact I never knew in detail which
> code was covered by that licence - just noticed it in the copyright
> file and saw that it looked fishy. That was before the X.org
> transition, and it is entirely plausible that the offending files have
> been dropped/replaced/relicenced upstream or otherwise disappeared
> along the way.

> I have just grepped throught the mesa 6.4.2-1 sources for key phrases
> in the problematic license clauses, without finding any of them. So it
> seems that this bug does not apply to the current mesa packages, at
> least.

Ok, thanks for the confirmation.

Cheers,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Information stored:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #105 received at 368560-quiet@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: 368560-quiet@bugs.debian.org
Cc: Steve Langasek <vorlon@debian.org>
Subject: Re: Bug#368560: mesa: material under GLX Public License and SGI Free Software License B is not DFSG-free
Date: Mon, 18 Sep 2006 01:00:55 +0200
Scripsit Steve Langasek
> On Sun, Sep 17, 2006 at 11:55:47PM +0200, Henning Makholm wrote:

> > I have just grepped throught the mesa 6.4.2-1 sources for key phrases
> > in the problematic license clauses, without finding any of them. So it
> > seems that this bug does not apply to the current mesa packages, at
> > least.

> Ok, thanks for the confirmation.

For the record (since Steve appears to have noticed this already),
the last sentence above is false: The SGI Free Software License B
still applies to some of the code I grepped through, and does
contain the problematic clause. I did not initially notice this
because the license text itself is not in the source package;
instead file headers just reference an URL.

-- 
Henning Makholm                   "Jeg mener, at der eksisterer et hemmeligt
                                 selskab med forgreninger i hele verden, som
                         arbejder i det skjulte for at udsprede det rygte at
                      der eksisterer en verdensomspændende sammensværgelse."



Information forwarded to debian-bugs-dist@lists.debian.org, Mesa package maintainers <pkg-mesa-devel@lists.alioth.debian.org>:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Mesa package maintainers <pkg-mesa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #110 received at 368560@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 368560@bugs.debian.org
Subject: Re: mesa: material under SGI Free Software License B is not DFSG-free
Date: Thu, 9 Nov 2006 03:59:18 -0800
tags 368560 etch-ignore
thanks

I'm granting an etch-ignore tag for this bug because I understand that there
is work in progress to persuade the copyright holder to free the code in
question, so we should conceivably see a change in the licensing during the
lifetime of etch.  (Of course, removing mesa from the distribution would
completely not be an option anyway, so the only other choice would have been
to delay the release and wait for someone to reimplement this code...)

Cheers,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Tags added: etch-ignore Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 14 Jul 2007 20:48:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre.ledru@inria.fr>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #119 received at 368560@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre.ledru@inria.fr>
To: 368560@bugs.debian.org
Subject: Re: mesa: material under SGI Free Software License B is not DFSG-free
Date: Thu, 06 Dec 2007 23:30:12 +0100
[Message part 1 (text/plain, inline)]
Hello,

Is there any progress on this issue ?
I packaged JOGL for Debian and would like to see it in Debian.
However, JOGL has the same files as mesa (translated to Java) under the
same license (SGI free license B).
Does anyone tried to contact the upstream ?

Cheers,
Sylvestre

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to David Nusinow <dnusinow@speakeasy.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #124 received at 368560@bugs.debian.org (full text, mbox):

From: David Nusinow <dnusinow@speakeasy.net>
To: Sylvestre Ledru <sylvestre.ledru@inria.fr>, 368560@bugs.debian.org
Subject: Re: Bug#368560: mesa: material under SGI Free Software License B is not DFSG-free
Date: Sun, 9 Dec 2007 18:09:49 -0500
On Thu, Dec 06, 2007 at 11:30:12PM +0100, Sylvestre Ledru wrote:
> Hello,
> 
> Is there any progress on this issue ?
> I packaged JOGL for Debian and would like to see it in Debian.
> However, JOGL has the same files as mesa (translated to Java) under the
> same license (SGI free license B).
> Does anyone tried to contact the upstream ?

Basically no, there's no real progrss on the issue. I was speaking with
Brett Smith[0] from the FSF last night about it though, and they are very
interested in seeing the issue resolved. You may want to contact him if
you're really interested in working on it.

 - David Nusinow

[0] brett@fsf.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#368560; Package mesa. Full text and rfc822 format available.

Acknowledgement sent to Timo Jyrinki <timo.jyrinki@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #129 received at 368560@bugs.debian.org (full text, mbox):

From: Timo Jyrinki <timo.jyrinki@iki.fi>
To: 368560@bugs.debian.org
Subject: Re: mesa: material under SGI Free Software License B is not DFSG-free
Date: Sat, 14 Jun 2008 22:58:40 +0300 (EEST)
Note that since the issue is a bit spread out, discussion / newest news 
might also be at different [1] places [2].

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=211765
[2] https://bugs.launchpad.net/debian/+bug/6765

-Timo





Tags added: lenny-ignore Request was from Marc 'HE' Brockschmidt <he@debian.org> to control@bugs.debian.org. (Mon, 08 Sep 2008 10:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#368560; Package mesa. (Fri, 19 Sep 2008 16:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 19 Sep 2008 16:21:02 GMT) Full text and rfc822 format available.

Message #136 received at 368560@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: control@bugs.debian.org
Cc: 368560@bugs.debian.org
Subject: setting package to libgl1-mesa-dri-dbg mesa libglu1-mesa libgl1-mesa-glx mesa-common-dev libgl1-mesa-swx11-i686 libgl1-mesa-swx11-dbg libgl1-mesa-swx11 libosmesa6-dev libglu1-mesa-dev libglw1-mesa mesa-swx11-source libgl1-mesa-dri libglw1-mesa-dev libosmesa6 libgl1-mesa-swx11-dev libgl1-mesa-dev mesa-utils libgl1-mesa-glx-dbg ...
Date: Fri, 19 Sep 2008 18:19:42 +0200
# Automatically generated email from bts, devscripts version 2.10.35
# via tagpending 
#
# mesa (7.0.3-6) UNRELEASED; urgency=low
#
#  * Update debian/copyright to the SGI Free Software License B, version 2.0.
#    It now mirrors the free X11 license used by X.Org (closes: #368560).
#    http://www.sgi.com/company_info/newsroom/press_releases/2008/september/opengl.html
#

package libgl1-mesa-dri-dbg mesa libglu1-mesa libgl1-mesa-glx mesa-common-dev libgl1-mesa-swx11-i686 libgl1-mesa-swx11-dbg libgl1-mesa-swx11 libosmesa6-dev libglu1-mesa-dev libglw1-mesa mesa-swx11-source libgl1-mesa-dri libglw1-mesa-dev libosmesa6 libgl1-mesa-swx11-dev libgl1-mesa-dev mesa-utils libgl1-mesa-glx-dbg
tags 368560 + pending





Tags added: pending Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 19 Sep 2008 16:21:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 20 Sep 2008 02:15:13 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Sat, 20 Sep 2008 02:15:13 GMT) Full text and rfc822 format available.

Message #143 received at 368560-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 211765-done@bugs.debian.org, 368559-done@bugs.debian.org, 368560-done@bugs.debian.org
Subject: SGI Free B licence updated
Date: Sat, 20 Sep 2008 01:14:04 +0100
[Message part 1 (text/plain, inline)]
SGI has issued version 2.0 of the "Free B" licence, which is DFSG-free.
All works previously distributed by SGI under older versions of the
licence are also offered under this new version. Source:
<http://www.sgi.com/company_info/newsroom/press_releases/2008/september/opengl.html>

Ben.

[signature.asc (application/pgp-signature, inline)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 20 Sep 2008 17:30:02 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Sat, 20 Sep 2008 17:30:02 GMT) Full text and rfc822 format available.

Message #148 received at 368560-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 368560-close@bugs.debian.org
Subject: Bug#368560: fixed in mesa 7.0.3-6
Date: Sat, 20 Sep 2008 17:17:13 +0000
Source: mesa
Source-Version: 7.0.3-6

We believe that the bug you reported is fixed in the latest version of
mesa, which is due to be installed in the Debian FTP archive:

libgl1-mesa-dev_7.0.3-6_all.deb
  to pool/main/m/mesa/libgl1-mesa-dev_7.0.3-6_all.deb
libgl1-mesa-dri-dbg_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-dri-dbg_7.0.3-6_i386.deb
libgl1-mesa-dri_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-dri_7.0.3-6_i386.deb
libgl1-mesa-glx-dbg_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-glx-dbg_7.0.3-6_i386.deb
libgl1-mesa-glx_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-glx_7.0.3-6_i386.deb
libgl1-mesa-swx11-dbg_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-swx11-dbg_7.0.3-6_i386.deb
libgl1-mesa-swx11-dev_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-swx11-dev_7.0.3-6_i386.deb
libgl1-mesa-swx11-i686_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-swx11-i686_7.0.3-6_i386.deb
libgl1-mesa-swx11_7.0.3-6_i386.deb
  to pool/main/m/mesa/libgl1-mesa-swx11_7.0.3-6_i386.deb
libglu1-mesa-dev_7.0.3-6_i386.deb
  to pool/main/m/mesa/libglu1-mesa-dev_7.0.3-6_i386.deb
libglu1-mesa_7.0.3-6_i386.deb
  to pool/main/m/mesa/libglu1-mesa_7.0.3-6_i386.deb
libglw1-mesa-dev_7.0.3-6_i386.deb
  to pool/main/m/mesa/libglw1-mesa-dev_7.0.3-6_i386.deb
libglw1-mesa_7.0.3-6_i386.deb
  to pool/main/m/mesa/libglw1-mesa_7.0.3-6_i386.deb
libosmesa6-dev_7.0.3-6_i386.deb
  to pool/main/m/mesa/libosmesa6-dev_7.0.3-6_i386.deb
libosmesa6_7.0.3-6_i386.deb
  to pool/main/m/mesa/libosmesa6_7.0.3-6_i386.deb
mesa-common-dev_7.0.3-6_all.deb
  to pool/main/m/mesa/mesa-common-dev_7.0.3-6_all.deb
mesa-swx11-source_7.0.3-6_all.deb
  to pool/main/m/mesa/mesa-swx11-source_7.0.3-6_all.deb
mesa-utils_7.0.3-6_i386.deb
  to pool/main/m/mesa/mesa-utils_7.0.3-6_i386.deb
mesa_7.0.3-6.diff.gz
  to pool/main/m/mesa/mesa_7.0.3-6.diff.gz
mesa_7.0.3-6.dsc
  to pool/main/m/mesa/mesa_7.0.3-6.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368560@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated mesa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 20 Sep 2008 16:30:44 +0200
Source: mesa
Binary: libgl1-mesa-swx11 libgl1-mesa-swx11-dbg libgl1-mesa-swx11-i686 libgl1-mesa-swx11-dev libgl1-mesa-glx libgl1-mesa-glx-dbg libgl1-mesa-dri libgl1-mesa-dri-dbg libgl1-mesa-dev mesa-common-dev libosmesa6 libosmesa6-dev libglu1-mesa libglu1-mesa-dev libglw1-mesa libglw1-mesa-dev mesa-swx11-source mesa-utils
Architecture: source all i386
Version: 7.0.3-6
Distribution: unstable
Urgency: high
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 libgl1-mesa-dev - A free implementation of the OpenGL API -- GLX development files
 libgl1-mesa-dri - A free implementation of the OpenGL API -- DRI modules
 libgl1-mesa-dri-dbg - Debugging symbols for the Mesa DRI modules
 libgl1-mesa-glx - A free implementation of the OpenGL API -- GLX runtime
 libgl1-mesa-glx-dbg - Debugging symbols for the Mesa GLX runtime
 libgl1-mesa-swx11 - A free implementation of the OpenGL API -- runtime
 libgl1-mesa-swx11-dbg - A free implementation of the OpenGL API -- debugging symbols
 libgl1-mesa-swx11-dev - A free implementation of the OpenGL API -- development files
 libgl1-mesa-swx11-i686 - Mesa OpenGL runtime [i686 optimized]
 libglu1-mesa - The OpenGL utility library (GLU)
 libglu1-mesa-dev - The OpenGL utility library -- development files
 libglw1-mesa - A free implementation of the OpenGL API -- runtime
 libglw1-mesa-dev - A free implementation of the OpenGL API -- development files
 libosmesa6 - Mesa Off-screen rendering extension
 libosmesa6-dev - Mesa Off-screen rendering extension -- development files
 mesa-common-dev - Developer documentation for Mesa
 mesa-swx11-source - Mesa software rasteriser source -- development files
 mesa-utils - Miscellaneous Mesa GL utilities
Closes: 368560
Changes: 
 mesa (7.0.3-6) unstable; urgency=high
 .
   * Update debian/copyright to the SGI Free Software License B, version 2.0.
     It now mirrors the free X11 license used by X.Org (closes: #368560).
     http://www.sgi.com/company_info/newsroom/press_releases/2008/september/opengl.html
Checksums-Sha1: 
 2fa82b7e17d8313e8dad29185d0f506c231114d8 1795 mesa_7.0.3-6.dsc
 a1e0775d210a1fbd98efd952c11b771c289db085 299120 mesa_7.0.3-6.diff.gz
 4bf3b4ca32e3436f63c8e8ac3a50f9ec4fdd69f0 20664 libgl1-mesa-dev_7.0.3-6_all.deb
 fe3eca10890d3d067dc98e44f8acfd3f8068b44d 179194 mesa-common-dev_7.0.3-6_all.deb
 7c87d1fb73cd4b3582e60e1a2090e8bba7a522c8 1597034 mesa-swx11-source_7.0.3-6_all.deb
 5f5bc0d088034f773162b3b02affd7165e839b86 902392 libgl1-mesa-swx11_7.0.3-6_i386.deb
 7e9b2d713fce5c61249754f3124fbbb580f85e56 5173598 libgl1-mesa-swx11-dbg_7.0.3-6_i386.deb
 2de739f93838df48bfeba2fe63510d59e041bd18 900360 libgl1-mesa-swx11-i686_7.0.3-6_i386.deb
 c1f3e0e8347a95d03e1e95472291b63336f85f95 1015188 libgl1-mesa-swx11-dev_7.0.3-6_i386.deb
 c85bd3842916157f7e39e5c6505fe2f970a3573a 144950 libgl1-mesa-glx_7.0.3-6_i386.deb
 a1c78b2cff9959f214e770e0761b6fb18069e540 481656 libgl1-mesa-glx-dbg_7.0.3-6_i386.deb
 93548373e0ec40f5c172199f159169672f24fbb0 12427406 libgl1-mesa-dri_7.0.3-6_i386.deb
 ee50259675075df946ff5a6e3065dca29cb7c9d9 79042760 libgl1-mesa-dri-dbg_7.0.3-6_i386.deb
 9385820ad83ec01cf82940873aee95fcd2df7b0f 2425486 libosmesa6_7.0.3-6_i386.deb
 3b65e6467a82fe415eef3fc0aba8b695772fd062 2756582 libosmesa6-dev_7.0.3-6_i386.deb
 c01e11d202727f2991cbe306401dbe8d7b046919 236632 libglu1-mesa_7.0.3-6_i386.deb
 b76bc65ebc093766f318cac4e50d365fa22ce84c 257192 libglu1-mesa-dev_7.0.3-6_i386.deb
 6025f3b9b8db267b3fbbe566cf6332d28cc4b674 27876 libglw1-mesa_7.0.3-6_i386.deb
 94c75818e15a5409f9bffaf33544634cf45a7d3a 28730 libglw1-mesa-dev_7.0.3-6_i386.deb
 0c4e3df0ca777b0408b7ad535865867a3496f322 41478 mesa-utils_7.0.3-6_i386.deb
Checksums-Sha256: 
 76ef1673553c68b0c038fea1f1590daa11b115002913d798f4961fbe3916de16 1795 mesa_7.0.3-6.dsc
 1fc39d057433c330dc9ce78b9df7c85b63b80542c62b46e5527efbd4c4b11cb6 299120 mesa_7.0.3-6.diff.gz
 8053b4a9f1877d52e50d647d645264168b2ae67768091f42f601b1473430025b 20664 libgl1-mesa-dev_7.0.3-6_all.deb
 723c21240eff6e908407faa0149bf6192347fc945de952d31633c3164d07099e 179194 mesa-common-dev_7.0.3-6_all.deb
 a91bec738ce976036efd272434ead7a3cf8eae140f03da73bd7aa30dd153c0c3 1597034 mesa-swx11-source_7.0.3-6_all.deb
 91742aac594dd4bd34417259802e26549b5edbd1f4b2f2dc2155445202a67550 902392 libgl1-mesa-swx11_7.0.3-6_i386.deb
 f99c65c1920c428cc9d765d2855354be3d02caf210d40c63bd0f0bf71d538259 5173598 libgl1-mesa-swx11-dbg_7.0.3-6_i386.deb
 77a0433d6e50cd2d13b8f0118e48be662f866b53081e1cf3dee013eb293deafd 900360 libgl1-mesa-swx11-i686_7.0.3-6_i386.deb
 1d3a72ed678a85fcf92afd0431460024a56228f890f34a831ab3c37617513dd5 1015188 libgl1-mesa-swx11-dev_7.0.3-6_i386.deb
 b4bd1d8050ac92c15db7e1c9e160dc5b917a6e5cada5f9d5f648d4fde8569be3 144950 libgl1-mesa-glx_7.0.3-6_i386.deb
 cecdecd0701207ba846de50c2e2435efe2ef49c976463ed1cabc06a3262c7328 481656 libgl1-mesa-glx-dbg_7.0.3-6_i386.deb
 388979108023f2c39222679171483bd3c5f48972c6de73548fe847ea17f58528 12427406 libgl1-mesa-dri_7.0.3-6_i386.deb
 0d575c862a561f14c7dc5399585b324a345ad920b1caa99efccffcf917ae9a00 79042760 libgl1-mesa-dri-dbg_7.0.3-6_i386.deb
 42ea030d50dacf2d1cae239121fd2a7f52ef191a4b25113ce82613161e8f59e4 2425486 libosmesa6_7.0.3-6_i386.deb
 dff92003bc75a3c8f8eff317f0d8eadb886c5affb71031b41b9a45f49722876b 2756582 libosmesa6-dev_7.0.3-6_i386.deb
 cd7190875fee0708d0f83b0e97e77a249b299527fc77c7a1aa5900f20a181924 236632 libglu1-mesa_7.0.3-6_i386.deb
 62e5e4a8704e35768bbe542c81ea66472b01f4d3f70b38837a0f25a66d99c262 257192 libglu1-mesa-dev_7.0.3-6_i386.deb
 22f90e1b02b9207ec842fd38e0d604537140ef38ddb83ae5c935d173b8dec81b 27876 libglw1-mesa_7.0.3-6_i386.deb
 0e56cf05e4101588b93c1f1fc0a547def65b1ba97cf7d5198c252899d7e6a6e7 28730 libglw1-mesa-dev_7.0.3-6_i386.deb
 ed4121fc6fffb774dda9ff1b701ff7f9e378dfaf6ced9635ab2f039da559c7f1 41478 mesa-utils_7.0.3-6_i386.deb
Files: 
 633fbe818f9d5a99fa658f5cad835f3d 1795 graphics optional mesa_7.0.3-6.dsc
 02aba9afc74052dd05fcec009b4138ee 299120 graphics optional mesa_7.0.3-6.diff.gz
 cbe179a48a7d9d9f14b7615ff5aab33c 20664 libdevel optional libgl1-mesa-dev_7.0.3-6_all.deb
 260f3d74eecaf7c514a4204d16ff4201 179194 libdevel optional mesa-common-dev_7.0.3-6_all.deb
 33c463e4aab9994fc0c9b5e621fd204f 1597034 libdevel optional mesa-swx11-source_7.0.3-6_all.deb
 f45836cd187816b8427614287af60443 902392 libs extra libgl1-mesa-swx11_7.0.3-6_i386.deb
 1a34b09b9ed414c23a61fa09eaad8fd8 5173598 libdevel extra libgl1-mesa-swx11-dbg_7.0.3-6_i386.deb
 fa4f0627d94d63c2678d4456b6b3efe0 900360 libs extra libgl1-mesa-swx11-i686_7.0.3-6_i386.deb
 77cb0d40452f9506d38b100d89ecbde5 1015188 libdevel extra libgl1-mesa-swx11-dev_7.0.3-6_i386.deb
 5a73fbe2e6a5015039ae9b3a0b800038 144950 libs optional libgl1-mesa-glx_7.0.3-6_i386.deb
 ab5fc19d3c64b35b40014b9d4b502ee4 481656 libdevel extra libgl1-mesa-glx-dbg_7.0.3-6_i386.deb
 d43adf2e7e5695b2ed16ec22d551c452 12427406 libs optional libgl1-mesa-dri_7.0.3-6_i386.deb
 de8bdb0833401182dd28bdf0d2c8e43e 79042760 libdevel extra libgl1-mesa-dri-dbg_7.0.3-6_i386.deb
 18ff4479f12f2e9ffe32eb3b7f1d97a7 2425486 libs optional libosmesa6_7.0.3-6_i386.deb
 83101e9af71c60a147e5c679b8465484 2756582 libdevel optional libosmesa6-dev_7.0.3-6_i386.deb
 0f89e43658547bee4c00649349370d68 236632 libs optional libglu1-mesa_7.0.3-6_i386.deb
 6e11dc2a7516441c850298663be5fa04 257192 libdevel optional libglu1-mesa-dev_7.0.3-6_i386.deb
 b75860e5143862c40bbda6eb971fdd9c 27876 libs optional libglw1-mesa_7.0.3-6_i386.deb
 4852343e2c2029545d61f2b9376dc747 28730 libdevel optional libglw1-mesa-dev_7.0.3-6_i386.deb
 3db3485e2923fc3641aba946a0c12d86 41478 x11 optional mesa-utils_7.0.3-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjVH4MACgkQmEvTgKxfcAz5FQCbBdq8/74o239P3RYHCB7yoRu2
6OwAoJctf7IjC3N5A1E0DEWwdS0wkv4N
=mEMA
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Mar 2009 09:28:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:03:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.